@charset "utf-8";

/* ボディー */

body{
	font-family: Meiryo, "メイリオ", Geneva, Arial, "MS UI Gothic", "ＭＳ Ｐゴシック", "MS PGothic";
	line-height: 1.8;
	font-size: 75%;
	color: #333;
}


/* 段落 */

#wrapper{
	margin:0 auto;
	background-color: #FFF;
}

#header{
	border-top:solid 7px #372D28;
	border-bottom:solid 1px #B3ABA3;
	background-image: url(../images/header/header_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	height:80px;
}

#global{
	background-image: url(../images/global/gl_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height:55px;
   padding:1px 0px 0px 0px;
}

#footer{
	clear:both;
	border-top:solid 1px #DAD3CC;
	background-image: url(../images/header/header_bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	padding:10px 0px 26px 0px;
}

#licence{
	clear:both;
	background-color: #292523;
	padding:10px 0px 5px 0px;
	height:20px;
}


/* 共通 */

.center{
	text-align: center;
}

.left{
	text-align: left !important;
}

.right{
	text-align: right !important;
}

.clear{
	clear: both;
	overflow:hidden;
	width:100%;
}

.underline{
	text-decoration: underline;
}

.style_bold{
	font-weight: bold;	 
}

.style_red{
	color: #CC0033;
}

.style_gray{
	color: #999;
}

.style02{
	color: #333;
	font-weight: bold;
	font-size: 84%;
}


.float_left{
    float:left;
}

.float_right{
    float:right;
}

.hidden{
	visibility: hidden;
}

.display_none{
	display: none;
}

.border_none{
    border:none !important;
}



/* リンクテキスト */

a {
	color: #D36060;
	text-decoration: none;
	}

a:hover {
	color: #A18054;
	text-decoration: none;
	}

a.internal{
	background-image: url(../images/second/left/internal.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding:0px 0px 0px 18px;
}

a.external{
	background-image: url(../images/second/left/external.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding:0px 1px 0px 18px;
}

a.mail{
	background-image: url(../images/right/right_mail.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding:0px 0px 0px 15px;
}

a.bread{
	background-image: url(../images/second/left/bread.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding:0px 12px 0px 0px;
	text-decoration: underline;
}

a.bread:hover{
	text-decoration: none;
}


p a{
	color: #D36060;
	text-decoration: underline;
	}




/* ヘッダー */

#header_inner{
	clear:both;
	overflow:hidden;
    width:900px;
	margin:0 auto;
}

#header_inner .clear{
    width:532px;
	padding:19px 0px 0px 2px;
}

#header_txt{
    float:right;
	padding:14px 0px 0px 0px;
}


/* グローバル */

#global ul{
   width:900px;
   margin:0 auto;
   clear:both;
   overflow:hidden;
}

#global ul li{
    float:left;
}


/* フッター */

#footer_inner01{
	margin:0 auto;
	width:900px;
	background-image: url(../images/footer/footer_bar.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0px 0px 10px 0px;
}

#footer_inner01 ul{
    clear:both;
	overflow:hidden;
	width:460px;
	margin:0px 0px 0px 255px;
}

#footer_inner01 ul li{
    float:left;
	padding:0px 30px 0px 0px;
}


#footer_inner02{
	margin:0 auto;
	width:900px;
	padding:21px 0px 0px 0px;
}

.link-text {
	margin:15px 0;
}


